*
{
	font-family:Roboto Slab;
	font-size:12px;
	color:white;
}
.bloc_date
{
	float:left;
	margin-right: 2px;
}
.date
{
	float:left;
	width:60px;
	margin-right:2px;
	text-align:center;
	vertical-align: middle;
	line-height:1.2;
	border-style: solid;
	border-width: 3px;
}
.numero
{
	font-size:25px;
}
.jour
{
	font-size:9px;
}
.mois
{
	font-size:10px;
}
.annee
{
	font-size:14px;
}
.event
{

}